Subject: [Cellar] 2020-10-27 virtual interim -- DRAFT agenda

From: Michael Richardson <[email-masked]>
Date: Fri, 23 Oct 2020 10:26:18 -0400

CELLAR -- DRAFT AGENDA for Virtual Interim Meeting
October 27, 2020     21:00 Amsterdam  ***
                       20:00 UTC
                       16:00 NYC
                       13:00 San Francisco
(Europe has changed clocks, North America has not. Time is anchored to Amsterdam)

INFO:
   https://datatracker.ietf.org/doc/agenda-interim-2020-cellar-08-cellar-02/

WEB CONFERENCE:

   https://whereby.com/cellar-interim

   THERE IS NO TELEPHONE DIALIN (You can try this at any time.)

   These notes at: https://github.com/cellar-wg/chair-notes

1. Note Well.  https://www.ietf.org/about/note-well/
2. Accept draft minutes from September 22 meeting (attached below)

3. Logistics for Meeting.
   3a) Shared COMIMD for notetaking:

       https://codimd.ietf.org/notes-cellar-virtual  <- New as of this meeting.

   3b) APPEAR.IN is now called "whereby.com"

       https://whereby.com/cellar-interim

   3c) Roll call

4. WG status update
   * some documents expired:
   ** I-D was expired :draft-ietf-cellar-matroska-05.txt
   ** I-D was expired :draft-ietf-cellar-codec-04.txt
   ** I-D was expired :draft-ietf-cellar-tags-04.txt

   * FFV1 -- version 18 was posted 2020-10-07, waiting for revision

5. remaining FFV1 issues from DISCUSS
   * ??

6. Matroska issues

8. FLAC issues

AOB?

NEXT MEETING October 27, 2020.

NOTES from previous meeting

CELLAR -- DRAFT AGENDA for Virtual Interim Meeting
September 22, 2020     21:00 Amsterdam  ***
                       19:00 UTC
                       15:00 NYC
                       12:00 San Francisco

INFO:
   https://datatracker.ietf.org/doc/agenda-interim-2020-cellar-09-cellar-02/

WEB CONFERENCE:
   https://whereby.com/cellar-interim
   THERE IS NO TELEPHONE DIALIN (You can try this at any time.)
   These notes at: https://github.com/cellar-wg/chair-notes

1. Note Well.  https://www.ietf.org/about/note-well/
2. Accept draft minutes from April 28 meeting (attached below)

3. Logistics for Meeting.
   3a) Shared COMIMD for notetaking: https://codimd.ietf.org/notes-cellar-virtual  <- New as of this meeting.
   3b) APPEAR.IN is now called "whereby.com"
       https://whereby.com/cellar-interim
   3c) Roll call

4. WG status update
   * EBML --
   * FFV1 -- version 17 was posted 2020-08-21, now in IESG Evaluation
     ballots are at https://datatracker.ietf.org/doc/draft-ietf-cellar-ffv1/ballot/
   *** Likely to be moved one or two telechats into the future after Barry Leiba Discuss ballot with comments ***

5. Confirm no action required on https://datatracker.ietf.org/doc/rfc8794/ HTML5.2 reference

6. EBML PRs

7. Matroska issues

8. FLAC issues

AOB?

NEXT MEETING October 27, 2020.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide